Systeemvereisten voor Norton Internet Security

Dit zijn de systeemvereisten voor de huidige versie van Norton Internet Security. Als u een oudere versie heeft of niet weet welke versie u heeft, gaat u naar Norton Update Center.

Systeemvereisten

Voor de installatie van Norton Internet Security moet uw systeem aan de volgende minimale vereisten voldoen.

Besturingssystemen

    • Microsoft Windows® 10 (alle versies behalve Windows 10 S).

    • Microsoft Windows 8/8.1 (alle versies). Bepaalde beschermingsfuncties zijn niet beschikbaar bij het gebruik van browserapps op het startscherm van Windows 8.

    • Microsoft Windows 7 (alle versies) met Service Pack 1 of later

    • Microsoft Windows Vista (alle versies) met Service Pack 1 of later*

    • Windows XP (32-bit) Home/Professional met Service Pack 3 of later*

    • Huidige en vorige twee versies van Mac OS X.

      De functie Wachtwoordbeheer wordt niet ondersteund.

    • Android™ 4.0.3 of later. Google Play-app moet geïnstalleerd zijn.

    • iOS 8 of later

*Uw Norton-clientbeveiligingssoftware ontvangt niet langer de nieuwe productupdates die gebruikers van ondersteunde versies van Windows (10, 8 en 7) ontvangen. Uw Norton-clientbeveiligingssoftware blijft echter de nieuwste malwaredefinities van LiveUpdate, kwetsbaarheidsupdates en oplossingen voor compatibiliteitsproblemen ontvangen. Identity Safe-browserextensie wordt niet langer ondersteund op Windows Vista en Windows XP. Lees voor meer informatie Norton-onderhoudsmodus voor Windows XP en Windows Vista.

Hardware

  • Processor

    • Voor Windows 10/8/7/Vista: 1 GHz

    • Voor Windows XP: 300 MHz

    RAM

    • Voor Windows 10: 2 GB (minimaal 512 MB RAM vereist voor Recovery Tool)

    • Voor Windows 8/7: 1 GB (minimaal 512 MB RAM vereist voor Recovery Tool)

    • Voor Windows Vista: 512 MB

    • Voor Windows XP: 256 MB

    Beschikbare vasteschijfruimte

    • 300 MB beschikbare vasteschijfruimte

    Browserondersteuning voor Bescherming van kwetsbare punten

    De onderstaande browsers worden ondersteund voor Bescherming van kwetsbare punten.

    • Microsoft Internet Explorer® 8.0 of hoger (32 bits en 64 bits)1,2

    • Mozilla Firefox® (32-bits en 64-bits)2

    • Google Chrome™ (32 bits en 64 bits)2

    Browserondersteuning voor Phishing-bescherming, Safe Search en Wachtwoordbeheer

    De onderstaande browsers worden ondersteund voor Phishingbescherming, Safe Search en Wachtwoordbeheer.

    • Microsoft Internet Explorer® 8.0 of hoger (32 bits en 64 bits)1,2

    • Mozilla Firefox® (32-bits en 64-bits)2

    • Google Chrome™ (32 bits en 64 bits)2

    • Microsoft Edge® 3

    E-mailservices

    Norton Internet Security biedt ondersteuning voor e-mailscans op alle e-mailservices die met POP3/SMTP compatibel zijn.

    Ondersteuning voor antispam

    De volgende e-mailservices worden ondersteund voor antispam:

    • Microsoft Outlook 2003 en later

  • 1 Sommige beveiligingsfuncties zijn niet beschikbaar in Microsoft Internet Explorer 10.0 of later.

    2 Zoals beschikbaar gesteld door Symantec binnen uw serviceperiode.

    3 Alleen wachtwoordbeheer functie wordt ondersteund.

Hartelijk dank!

Hartelijk dank voor het gebruik van de ondersteuning van Norton.

< Terug

Dankzij de oplossing kon ik mijn probleem gemakkelijk oplossen.

Ja Nee

Help ons deze oplossing te verbeteren.

Hartelijk dank voor uw deelname aan dit onderzoek.

Wat wilt u nu doen?

Blader naar oplossingen of neem contact met ons op.

DOCID: v59829706_EndUserProfile_nl_nl
Besturingssysteem: Windows
Laatste wijziging: 29/06/2018